{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.18.3+ent",
    "type": "secret",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqUUfKCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB2Pw//XxLGIZ0+qVK6mUN034SdpatxzDTFsV2J7ERMeNA6zrEpT6yQR5pQw95D\nHZEmqRsmmHBLtBl5QelGTSJefFvCmYveWKaxS5GaqFoDQdr4tFjWEnM7ml7Spcp3\nE52UZpN9JNS1ufDD4/0WEvWZ0XLMQrUF0vz1GVwYt12+CRWt0brUAEzkHeAWBBta\n/rmbJMn0lTJwKiNY9kLGXnVHFKBpKvgFbaMa6ymSSBPhL4vdOodDxTwCoePPgDqr\nQTUN6HF0JiZDEhDmvAsmYg49TsMdLQA5S+iQDoL/lLwnxz/5fBTqMmTo7hkFa97S\nt1Rt2CDimsSEKxPk8/msImbLmxY0QXkLFMgqXwTjBfR5HhqxVAzu6L+74SUHnQGz\n67L5QaNFAsF+5tmKbAQufhucgINPMIFT14x3JUGdcoma+AVuDerG9KfRZZmOVtQC\n+8aSt0igBaX3LUm1i1T8YjerXIUtWbHtZKApw/9jm4v0z429rDIYzSq7B5RdS7JF\n+FQb2Wm/MNg+v5/DA7tCV+YBFtlQv0xZMqgC6oCgSsli7ets4v0U1T4IGh4QTKiJ\nW//bL0FgCoCel8K/otZ7WhSSBUw4/p3cMj8VF6122rclj5qUZqEQRui50NKAA4Sp\nTwSSqk6z6Sn3laHWhzmd2LKfu8m7ssym2SsQNOjxLCT17N0jgp8=\n=NwVD\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
